/*
Theme Name: Billey Child
Theme URI: http://billey.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: billey
Text Domain:  dock
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


@font-face{
	font-family: 'MainFont';
	src: url('fonts/PFDinText-Regular.otf') format('opentype');
}

@font-face{
	font-family: 'MainFont';
	src: url('PFDinTextCompPro-Medium.ttf') format('truetype');
	font-weight: 500;
}

@font-face{
	font-family: 'MainFont';
	src: url('PFDinText-Bold.otf') format('opentype');
	font-weight: bold;
}

/* Forms */
.gform_wrapper {
	max-width: 700px;
	margin: 0 auto;
}
